
#gmail-moveme{
	position: relative;
	/* margin: 2em 0; */
	display:none;
	height: 1030px;
	width: 686px;
	background: url('/img/inspire3.moveme.content.png') no-repeat center center;
}

.btn_gmail-moveme{
	position: absolute;
	
	display: block;
	width: 514px;
	height: 83px;
	left: 50%;
	margin-left: -257px;
	bottom: 0px;
	background: url('/img/inspire3.moveme.btn.png') no-repeat center center;
}

div.fancybox-skin
{
	background-color: #FFFEF6;
}

div.fancybox-overlay
{
	z-index: 8010;
}